
/* Click here to edit value */
"4vn-CC-Khd.ibShadowedIsNilPlaceholder" = "點擊這裡編輯值";

/* Multi */
"4vn-CC-Khd.ibShadowedMultipleValuesPlaceholder" = "多值";

/* Click here to edit value */
"4vn-CC-Khd.ibShadowedNoSelectionPlaceholder" = "點擊這裡編輯值";

